Subject: RE: RTO Week Comments -- ICAP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 21:55:21 -0800 (PST)

Sarah
 
1) Fully agree with Steve. Only large industrials are assumed to bring elasticity to demand in the absence of full retail competition. (or under emergency situations, such as rationing, when the regulator may establish that all customers recieve price signals above a certain baseline consumption). I would  dare to say that even less than 20% of load being price sensitive (on a time interval basis) would have a significant impact on price spikes (and therefore on the entire logic for payment for capacity/reserves). CERA has just produced an interesting report. In the Northeast US, NY has had the best demand response - despite being a few thousand MW they may have alliviated significant curtailment. One may hypothesize why customer response has been so modest in genera;. One possible explanation is that, under the threat of  rolling black-outs, customers do not want to face the inconvenience (and investments) or responding to demand. Situation may change in the future as they get used and perceive the real benefits of participating in this game. That is why our ICAP paper relies heavily on demand response to make sure that the market will always clear.
 
2) As far as the LSE holding forward call options, (as an intermediary solution). I think this is an idea originally developed by Oren, from Berkeley. He basically states that LSEs (or large industries) should decide their desired exposure to the spot price, by holding more or less of those options. Options should be backed by real generation (in this case reserves). In Oren's view, this avoids the syndrome of one size fits all. Instead of all players buying for the same reliability level, the scheme would allow each participant to customize their risk preferences. This idea only makes sense if you impose a contracting requirement on LSEs (otherwise, the free-ride problem would still be there and because of the risk of curtailment the market would not be able to clear). In earlier versions of our Icap paper, we drafted this idea as a possible alternative (I can send you older versions, if you want to go further into the subject). However, Larry Ruff and some of our trading guys disliked the concept of any kind of mandatory contract requirement (which I understand goes hand in hand with the call option proposal). If we had to choose, Larry would rather go for the British LOLP x VLL model instead of the mandatory contract requirement. 
 
To be fully consistent with our paper, you should state our interim proposal, and explain why it is superior to the former UK model (LOLP) or the Oren's proposal (mandatory requirement). Or, alternatively, you should stress that Oren's idea only works if you impose a mandatory contracting requirement (over and above your forecasted load). 
 
LM

-----Original Message----- 
From: Walton, Steve 
Sent: Thu 11/8/2001 12:34 PM 
To: Novosel, Sarah; Roan, Michael; Perrino, Dave; Maurer, Luiz; Hueter, Barbara A.; Landwehr, Susan M.; Hoatson, Tom; Nicolay, Christi L.; Steffes, James D.; Alvarez, Ray; Shelk, John; Rodriquez, Andy 
Cc: 
Subject: RE: RTO Week Comments -- ICAP

Sarah, 
  
        I don't know of a way that small customers could respond to real time prices in a price freeze/non-retail access state, however, there could be demand bidding schemes put in place for larger industrials to forgo consumption through a tariff rider in a retail tariff.  We talked about this earlier in the year.  PGE put a program in place earlier in the year that is similar to what we proposed.  Even if only 1/3 of the load is responsive, you still get substantial benefit.

        In response to you second question, I like the forward contracting requirement better than an ICAP requirement because it can be applied in the NW.  The NW has more than enough capacity for any hour, but it cannot meet annual energy requirements without the base load energy produced in MT and WY.  An ICAP market would be meaningless in an energy constrained system.  The focus, in any event, needs to be on the LSEs meeting their load, whether aggregators or vertically integrated utilities.  It would seem that natural place to occur is at the State level where adequacy of supply would be a requirement in licensing people to serve at retail.  

Steve 

 -----Original Message----- 
From:   Novosel, Sarah  
Sent:   Tuesday, November 06, 2001 4:59 PM 
To:     Novosel, Sarah; Walton, Steve; Roan, Michael; Perrino, Dave; Maurer, Luiz; Hueter, Barbara A.; Landwehr, Susan M.; Hoatson, Tom; Nicolay, Christi L.; Steffes, James D.; Alvarez, Ray; Shelk, John; Rodriquez, Andy

Subject:        RE: RTO Week Comments -- ICAP 

 The FERC Staff report on RTO Week states that most panelists agree that some type of long term capacity obligation is needed, as long as demand is not very price responsive, in order to allow generation to recover its fixed costs and support investment.  

The report also notes that some panelists support:  

        -       a recent staff proposal supporting an LSE holding foward call options on energy, and 

        -       a capacity obligation being a transitional obligation until demand become price responsive 

I have cut and pasted our Executive Summary from the ICAP comments as our response (see below), but I have a couple of questions for this group:

        1.      We say in our comments that a real time energy market, through an RTO, will give consumers the means to adjust their demand curve because they will see                 real time prices.  However, if a state has a rate freeze in effect and/or if retail access is not permitted in a state, how can retail load respond to the RTO's real           time spot market prices?  We need to include this response in our comments.

        2.      What do we think of a proposal where LSEs hold forward call options on energy as a way to achieve a capacity requirement?

Your thoughts are greatly appreciated.  Also, any thoughts you have on other parts of the Staff report would be greatly appreciated (thanks Dave Perino for sending you comments).

Thanks Everyone 

Sarah 

EPMI opposes the continuation or implementation of installed capacity requirements.  Four appropriately sized Regional Transmission Organizations ("RTOs") that encompass robust, competitive spot markets for energy and operating reserve products (including demand side management products) will provide an efficient and timely solution for the construction of adequate generation, the siting of appropriate transmission and efficient use of demand side management products to ensure that demand is met in real time.  Spot markets reveal the cost of procuring  (or not using) electricity based on actual supply and demand conditions and, thus, signal the need for new generation capacity.  They also ensure that consumers 'see' the cost of procurement decisions through transparent spot market processes and adjust demand based on discovered prices.  These markets will keep supply and demand in balance in both the long and short run without the use of artificial planning criteria.  Therefore, there is no need to continue separate installed capacity requirements in an RTO environment.

The use of the spot market to establish pricing for all energy products is new to the electricity industry.  Regulated consumers have historically paid utility tariffs that reflect regulatory decisions.  These regulated tariffs provide little, if any, meaningful supply/demand price information to the consumer so the response has been to consume even during times when the underlying "cost" of doing so has been high.  As a result, demand curves have been categorized as 'inelastic' or 'vertical' suggesting the need for 'capacity' related products to meet any unexpected price insensitive demand.  The creation of RTOs and the resulting spot markets they include will, for the first time, give consumers the means and incentive to change the shape of their demand curve as a result of direct real time pricing information.  Changes in the shape of the demand curve will in turn eliminate the need for specific capacity related payments as supply/demand interaction, and curtailment, will be based on economic choices.